ponsuke0531 posted at Sep 20, 2018

Windows10にキャプチャツールのGreenshotをインストールする方法

インストーラをダウンロードする Greenshotのサイトでインストーラをダウンロードする。 Vectorのサイトにもあるが、インストール後に You are not using the new...
  • 1
nirs_kd56 posted at Sep 19, 2018

tsv,csv,jsonの変換

次のようなtsv,csv,jsonを変換するプログラミングをしました。 meibo.txt john m 18 paul m 20 alice f 15 dabid ...
  • 1
Shagamii posted at Sep 13, 2018

react-primitivesってなにやってるんですか?! 〜ソースコードから要点を解説〜

はじめに 最近よく聞くフロントエンド周りで真のユニバーサルプラットフォームを目指すぜ!っていう文脈でreact-native-web, reactxpなどが出てきています。 今回は、その中でもr...
  • 28
kentokento posted at Sep 20, 2018

AWS SNS APNSの証明書の有効期限を確認する方法

エラー表示 有効期限が切れていると下記のようなエラーがでます。 Platform application is disabled リファレンス https://docs.aws.amazon.c...
  • 0
fkmi posted at Sep 20, 2018

Zabbix3.0をCentOS6.7にインストール

概要 CentOS6.7にZabbix環境を構築する 構成 Software Version CentOS 6.7 Apache 2.2.15 PHP 5.5 MySQL 5.1.73 Zabb...
  • 0
potato4d posted at Sep 20, 2018

Prettier で整形した結果の diff があったときに CI を落とす方法

よく使い回すのでメモ。 仕事上ほとんど CircleCI なので例は config.yml だけど、どこでも変わらない。 TL;DR prettier の -l オプションを使う。以下のような ...
  • 8
Ini310 posted at Sep 20, 2018

unityでfirebase① ~firebase設定編~

Firebaseのプロジェクト作成とメールアドレス/パスワードでログイン認証ができるように設定すること unity側の操作はまた別で。 使用Unity Unity2018.1.1f1 まず前提と...
  • 1
nirs_kd56 posted at Sep 16, 2018

初出勤ーーRubyの環境構築ーー

スクレイパーやクローラーをプログラミングする仕事始めました 開発経験積んで就活で活かしていきたいので、クローラー開発のアルバイトを始めました。rubyでプログラミングしていきます。元々は学校の研...
yasuken posted at Sep 20, 2018

FireFoxのバージョンを指定してダウンロードする

FireFoxをアップデートしたらSelenium動かなくなった ローカルで動かしているSeleniumが動かなくなった。 元のバージョンに戻した ここから選ぶ https://ftp.mozi...
  • 0
okkun_includer posted at Sep 16, 2018

[Day5] Vue.js × TypeScript 入門 ①

そうだVue.jsを書こう!(現実逃避) なんか唐突にサーバサイド書くの飽きた(錯乱) ということで環境構築 vue.js用のcliがあるのでグローバルに保存しときます。 npm install...
  • 1
Search syntax
title:Git
Containing "Git" in title
body:Ruby
Containing "Ruby" in body
code:function
Containing "function" in code
tag:Rails
Tagged with "Rails"
user:qiita
Created by qiita
stocks:>3
more than 3 stocked
created:>2018-09-23
Created after 2018-09-23
updated:>2018-09
Updated after 2018-09-01
-tag:Ruby
Not containing "tag:Ruby"
Ruby OR Rails
Containing "Ruby" or "Rails"